{
  "format_version": "1.21.100",
  "minecraft:recipe_furnace": {
    "description": {
      "identifier": "mnp_ci:cooked_partner_fish_melonbp"
    },
    "tags": [
      "furnace",
      "campfire",
      "soul_campfire",
      "smoker"
    ],
    "input": "mnp_ci:partner_fish_melonbp",
    "output": "mnp_ci:cooked_partner_fish_melonbp",
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}